CVE-2023-48836 | PHP 賈伯斯汽車租賃指令碼 3.0 跨網站腳本

https://vuldb.com/?id.247134

PHP Jabbers 租車腳本 3.0 發現問題性漏洞,影響未知功能。通過操作特定參數可導致跨站腳本攻擊。該漏洞被編為 CVE-2023-48836,可遠程發起攻擊,目前無攻擊代碼可用。資料來源:VulDB,更新於 2023 年 12 月 7 日。

via VulDB Recent Entries

December 7, 2023 at 03:30PM

發佈留言

發佈留言必須填寫的電子郵件地址不會公開。 必填欄位標示為 *